

@import url(http://fonts.googleapis.com/css?family=Lato:900|Rokkitt);
	
p, ul{
	font-size:40px; 
	color:#000;
	font-family: 'Rokkitt'; 
	line-height:45px; font-weight:normal;
	text-align:center;
	}
a{
	font-size:40px; 
	color:#000;
	font-family: 'Rokkitt'; 
	line-height:45px; font-weight:normal;
	text-decoration: none;
	text-align:center;
	}
	
div.centre
{
  width: 280px;
  display: block;
  margin-left: 30px;
  margin-right: auto;
  margin-top:50px;
}

ul {
    list-style: none;
    position: absolute;
    left: 30%;
    top: 30%;
    
    width: 500px;
    margin-top: -62px;
    margin-left: 0px;
    text-align: left;
}

